* {
	margin:0px;
	padding:0px;
}

/*** 15.07.2008 14:00 ***/

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

html {
	background: #282118;
}

body {
	background: url(../images/bg.png) repeat-x;
	font-size: 11px;
    font-family: Verdana,Arial,   Helvetica, sans-serif;
	color: #ffffff;
}

p {
	font-size: 11px;
	color: #ffffff;
	line-height: 15px;
	text-align: left;
}

ul {
	font-size: px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #;
	padding: 0;
	list-style-type: square;
}

dl {
	width: 330px;
	float: left;
}

dt, dt a {
	display: block;
	float: left;
	width: 95px;
	padding-right: 5px;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	font-weight: bold;
}

dd, dd a {
	display: block;
	float: left;
	width: 210px;
	padding-left: 5px;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
}

img {
	border: 0px;
}

a, a:active {
	text-decoration: none;
	font-size: 11px;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #FFF;
}

.selected {
	color: #00f4ff;
}

h1 {
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, verdana, sans-serif;
	float: left;
	padding-top: 20px;
}

h2 {
	font-size: 18px;
	line-height: px;
	color: #ffffff;
	font-weight: normal;
	font-family: arial, verdana, sans-serif;
	padding-bottom: 15px;
}

h3 {
	font-size: 18px;
	color: #282118;
	font-weight: normal;
	font-family: arial, verdana, sans-serif;
	padding-bottom: 10px;
}

table {
	border-collapse: collapse;
	width: 440px;
}

#container_pro {
	margin: 0 auto;
	padding: 0 0 40px;
	width: 980px;
}

.topright {
	display: block;
	width: 300px;
	text-align: right;
	float: right;
	padding-top: 20px;
}

.topright a {
	font-size: 10px;
	display: block; float:right; padding: 5px 10px 3px 10px; margin-bottom: -1px; 
}
.topright a.selected {background-color: #333333; font-weight: bold; border-top: 1px solid #434343; border-left: 1px solid #434343;border-right: 1px solid #434343; border-bottom: 1px solid #333333; z-index: 1001;}
.toparea {
	padding: 0 0 0 0;
}

.topmenu {
	background: url(../images/TopMenuBg.png) no-repeat;
	width: 980px;
}

.logo {
	display: block;
	float: left;
	width: 180px;
	height: 32px;
}

.ListViewBox {
	float: left;
	width: 600px;
	height: 32px;
	
}

ul.ListLink {
	list-style-type: none;
	background: url(../images/brd.png) no-repeat right;
	height: 32px;
}

ul.ListLink li {
	background: url(../images/brd.png) no-repeat left;
	float: left;

	height: 32px;
	text-align: center;
}

ul.ListLink li a {
	display: block;
	float: left;
	height: 24px;
	font-size: 11px;
	padding: 0 16px;
	padding-top: 8px;
}

ul.ListLink li a:hover {
	background: url(../images/TopMenuBgHvr.png) repeat-x;
	text-decoration: none;
	height: 24px;
}

ul.ListLink li a.current {
	background: url(../images/TopMenuBgHvr.png) repeat-x;
	text-decoration: none;
	height: 24px;
}



.LanguageBox {
	float: left;
	width: 49px;
	height: 32px;
}

.LanguageBox ul, .LanguageBox ul ul.drop {
	list-style-type: none;
	position: absolute;
}

.LanguageBox ul li {
	display: block;
	width: 49px;
	height: 32px;
}

.LanguageBox ul li a {
	display: block;
	width: 49px;
	height: 27px;
	text-align: center;
	padding-top: 5px;
}

.LanguageBox ul ul.drop {
	display: none;
	width: 160px;
	background: url(../images/DropBg.png) repeat-x #000000;
	margin-left: 10px;
}

.LanguageBox ul li:hover {
	text-decoration: none;
}

.LanguageBox ul li:hover ul.drop {
	display: block;
}

.LanguageBox ul ul.drop li {
	display: block;
	float: left;
	width: 160px;
	height: 28px;
	border-bottom: 1px solid #000000;	
	border-top: 1px solid #404040;
}

.LanguageBox ul ul.drop li a {
	display: block;
	width: 160px;
	text-align: left;
}

.LanguageBox ul ul.drop li a:hover {

	background: url(../images/TopMenuBgHvr.png) repeat-x;
	text-decoration: none;
}

.LanguageBox ul.drop a span.img {
	width: 19px;
	margin: 0px 5px 0px 10px;
	float: left;
}

.LanguageBox ul.drop a span {
	width: 126px;
	float: left;
}

.SearchBox {
	display: block;
	width: 140px;
	padding: 6px 0px 0px 5px;
	float: left;
	background: url(../images/brd.png) no-repeat left;
}

input.search {
	display: block;
	width: 95px;
	height: 12px;
	float: left;
	font-size: 10px;
	color: #ababab;
	margin-right: 5px;
	margin-left: 7px;
}

input.SubmitButton {
	border: 0px;
	background: transparent;
	color: #ffffff;
	cursor: pointer;

}

input.sub {
	display: block;
	width: 190px;
	height: 12px;
	float: left;
	font-size: 10px;
	color: #ababab;
	margin: 15px 0px;
}

input.btn {
	display: block;
	background: url(../images/ButBg.png) no-repeat;
	width: 91px;
	height: 16px;
	text-align: center;
	cursor: pointer;
	border: 0px;
	color: #9d9d9d;
	padding: 0;
	font-size: 10px;
}

input.btn:hover {
	background: url(../images/ButBgHvr.png) no-repeat;
	color: #ffffff;
	text-decoration: none;
}

.mar {
	margin: 0px 10px 0px 0px;
}

.contentarea {
	background: #000 url(/images/ContBg.png) repeat-x;
	width: 960px;
	padding: 10px 10px 0px 10px;
	border-top: 1px solid #434343
}

.TrailerBig {
	width: 640px;
	height: 380px;
	float: left;
}

.TrailerSize {
	background: url(../images/SizeBg.png) repeat-x;
	width: 640px;
	height: 20px;
}

.TrailerSize a {
	display: block;
	float: left;
	width: 20px;
	height: 18px;
	padding: 3px 0px 0px 0px;
	text-align: center;
	font-size: 11px;
}
	
.thumbs {
	width: 300px;
	float: left;
	padding-left: 15px;
}

.thumbs img.mid {
	padding: 0px 15px;
}

.descr {
	background: url(../images/DescrBg.png) repeat-x #000000;
	width: 960px;
	padding: 30px 10px 20px 10px;
}

.poster {
	width: 134px;
	height: 186px;
	float: left;
	padding-right: 20px;
}

.info {
	width: 795px;
	float: left;
}

.info p {
	width: 465px;
	float: left;
}

.contnav {
	background: url(../images/ContNavBg.png) repeat-x;
	width: 980px;
	height: 31px;
}

.contnav a {
	color: #9d9d9d;
	font-size: 10px;
}

.btn {
	display: block;
	float: left;
	padding: 8px 0px 0px 10px;
}

.btnr {
	display: block;
	float: right;
	padding: 8px 10px 0px 0px;
}

.log a.del {
	background: url(../images/logos/del.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.rss {
	background: url(../images/logos/rss.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.dig {
	background: url(../images/logos/dig.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.face {
	background: url(../images/logos/face.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.mess {
	background: url(../images/logos/mess.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.red {
	background: url(../images/logos/red.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a.stumb {
	background: url(../images/logos/stumb.png) no-repeat;
	display: block;
	float: left;
	margin-top: 8px;
	padding: 3px 0px 0px 25px;
}

.log a:hover {
	color: #ffffff;
}

.btnr a {
	display: block;
	background: url(../images/ButBg.png) no-repeat;
	width: 91px;
	height: 16px;
	text-align: center;
	cursor: pointer;
}

.btnr a:hover {
	background: url(../images/ButBgHvr.png) no-repeat;
	color: #ffffff;
	text-decoration: none;
}

.btn a {
	display: block;
	background: url(../images/ButBg.png) no-repeat;
	width: 91px;
	height: 16px;
	text-align: center;
	cursor: pointer;
	color: #FFF;
}

.btn a.selected {color: #44E0EA;}

.btn a:hover {
	background: url(../images/ButBgHvr.png) no-repeat;
	color: #ffffff;
	text-decoration: none;
}

.campaignarea {
	padding: 10px 0px 38px 0px;
}

.left {
	background: url(../images/podcast_bg.jpg) repeat-x #000000;
	width: 200px;
	padding: 15px 20px;
	float: left;
	border-top: 1px solid #404040;
	height: 126px;
	overflow: hidden;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
	
}

.left_i {
	width: 240px;
	float: left;
	border-top: 1px solid #404040;
	overflow: hidden;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
	
}




.left a {color: #A67FB6; font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;}
.left div {margin-left: 70px;}


.middle {
	background: url(../images/MiddleBg.png) repeat-x #ac8f4f;
	width: 200px;
	padding: 15px 20px;
	float: left;
	margin: 0px 10px;
	border-top: 1px solid #fff6d6;
	height: 126px;
	overflow: hidden;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
	color: #282118;
}

.middle img {
	display: block;
	width: 64px;
	height: 56px;
	float: left;
	margin-top: 5px;
}

.middle p {
	color: #282118;
	padding-bottom: 5px;
	line-height: 14px;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
}

.middle a {
	color: #282118;
	text-decoration: underline;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
}
/*** height is less then right and middle  ***/
.right {
	background: url(../images/LeftBg.png) repeat-x #000000;
	width: 440px;
	height: 124px;
	overflow: hidden;
	padding: 15px 20px 18px 20px;
	float: left;
	border-top: 1px solid #404040;
	font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 11px;
}

.footer {
	width: 840px;
	height: 80px;
	text-align: center;
	color: #62605f;
	font-size: 10px;
	line-height: 18px;
	padding: 0px 70px;
}

.footer a, .footer p {
	font-size: 10px;
	line-height: 18px;
	color: #A29E97;
	text-align: center;
}

.flogo {
	display: block;
	width: 55px;
	height: 33px;
	padding: 15px 0px 0px 15px;
	float: left;
}

.embed {
	background: url(../images/EmbedBg.png) repeat-x #000000;
	width: 960px;
	padding: 30px 10px 20px 10px;
}

.que {
	display: block;
	width: 310px;
	float: left;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
}

.code {
	background: url(../images/CodeBg.png) repeat-x #222120;
	display: block;
	width: 618px;
	padding: 8px 10px 15px 10px;
	float: left;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #404040;
	border-right: 1px solid #404040;
}



.TrailerSizeSmall {
	background: url(../images/SizeBg.png) repeat-x;
	width: 475px;
	height: 20px;
}

.TrailerSizeSmall a {
	display: block;
	float: left;
	width: 20px;
	height: 18px;
	padding: 3px 0px 0px 0px;
	text-align: center;
	font-size: 11px;
}
	

.thumbsSmall div {
	display: block;
	float: left;
	width: 88px;
	height: 147px;
	margin-right: 8px;
	background: url(/images/88x120.gif) no-repeat;
	overflow: hidden
}

.thumbsSmall div.nrm {margin-right: 0px;}
.thumbsSmall div.tm8 {margin-top: 8px;}

.thumbsSmall div.mid {
	padding: 0px 7px 15px 5px;
}

.thumbsSmall div.mid2 {
	padding: 0px 7px 15px 0px;
}

.tablebig {
	width: 650px;
	height: 481px;
	float: left;
}

.tablebig table {
	background: url(../images/TableBigBg.png) repeat-x;
	width: 650px;
}

.tablebig table tr {
	height: 30px;
	border-collapse: separate;
}

.tablebig table div {
	border-top: 1px solid #404040;
	border-bottom: 1px solid #000000;
	height: 23px;
	padding: 5px 0px 0px 10px;
}

.tablebig table.one {
	background: url(../images/TableOneBg.png) repeat-x;
	width: 650px;
	height: 30px;
}

.tablebig table div.but {
	display: block;
	padding: 6px 0px 0px 10px;
}

.tablebig table div.but span {
	display: block;
	background: url(../images/OneButBg.png) no-repeat;
	width: 91px;
	height: 18px;
	text-align: center;
	cursor: pointer;
}

.w-270 {
	width: 270px;
}

.w-230 {
	width: 240px;
}

.w-75 {
	width: 75px;
	padding-left: 10px;
}

.right-col {
	width: 320px;
	margin-left: 10px;
	float: left;
}

.t-right {
	text-align: right;
}

.t-right a {
	padding-left: 5px;
	padding-right: 5px;
}

.rightbig {
	background: url(../images/MiddleBg.png) repeat-x #ac8f4f;
	width: 280px;
	padding: 15px 20px 10px 20px;
	border-top: 1px solid #fff6d6;
}

.rightbig img {
	display: block;
	width: 89px;
	height: 67px;
	float: left;
}

.rightbig p {
	color: #282118;
	font-size: 11px;
	padding-bottom: 5px;
	line-height: 14px;
}

.rightbig a {
	color: #282118;
	font-size: 11px;
	text-decoration: underline;
}

.right-col table {
	background: url(../images/TableRightBg.png) repeat-x;
	width: 320px;
}

.right-col table tr {
	border-collapse: separate;
}

.right-col table div {
	border-top: 1px solid #404040;
	border-bottom: 1px solid #000000;
	height: 23px;
	padding: 5px 0px 0px 10px;
}

.right-col table.one {
	background: url(../images/TableOneBg.png) repeat-x;
	width: 320px;
	height: 30px;
	margin-top: 10px;
}

.right-col table div.big {
	border-top: 1px solid #404040;
	border-bottom: 1px solid #000000;
	padding: 5px 0px 5px 10px;
	height: 30px;
}

.right-col table span.titl {
	display: block;
	width: 230px;
	height: 35px;
	float: left;
}

.jumppage {
	width: 650px;
	height: 100%;
	margin: 0px auto;
	padding-top: 150px;
}

.jump {
	background: url(../images/JumPageBg.png) repeat-x #000000;
	width: 630px;
	height: 181px;
	padding: 85px 0px 0px 20px;
}

.jump h4 {
	font-family: Myriad Pro;
	font-size: 15px;
	text-align: left;
	font-weight: normal;
}

.jflag {
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	margin: 18px 32px 0px 0px;
}
.jflag a, .jflag-last a {
	cursor: pointer;
}

.jflag-last {
	margin: 18px 0px 0px 0px;
}

.jumpfooter {
	width: 650px;
	padding-top: 45px;
}

.pop {
	width: 650px;
	height: 315px;
}

.pop-top {
	background: url(../images/TableOneBg.png) repeat-x;
	width: 640px;
	height: 30px;
	padding-right: 10px;
}

.pop-top-but {
	display: block;
	padding: 6px 0px 0px 10px;
}

.pop-top a:hover {
	text-decoration: none;
}

.pop-top-but span {
	display: block;
	float: right;
	background: url(../images/OneButBg.png) no-repeat;
	width: 91px;
	height: 18px;
	text-align: center;
	cursor: pointer;
	font-size: 11px;
	color: #9d9d9d;
}

.pop-cont {
	background: url(../images/PopBg.png) repeat-x;
	width: 635px;
	height: 225px;
	padding: 20px 0px 45px 15px
}

.pop-cont h2 {
	padding: 0px 0px 25px 0px;
}

.pop-cont p {
	width: 301px;
	float: left;
	padding-right: 15px;
}

.pop-cont p a {
	color: #00f4ff;
	text-decoration: underline;
}

.pop-cont p img {
	padding-top: 5px;
}


#AjaxPages {
background:#000000 url(../images/EmbedBg.png) repeat-x scroll 0 0;
padding:20px 20px 40px;
position:relative;
margin-top:10px;
width:940px;
}

#AjaxPages a {color: #00F4FF; text-decoration: none;}
#AjaxPages a:hover {color: #00F4FF; text-decoration: underline;}


.defcontent {
background:#000000 url(/images/EmbedBg.png) repeat-x scroll 0 0;
padding:20px 20px 40px;
margin-top:10px;
width:940px;
}

.defcontent a {color: #00F4FF; text-decoration: none;}
.defcontent a:hover {color: #00F4FF; text-decoration: underline;}



#MovieInfos {
	background:#000000 url(../images/EmbedBg.png) repeat-x scroll 0 0;
	padding: 20px 20px 30px 20px;
	position:relative;
	margin-top:10px;
	width:940px;
	
}

#MovieEmbed {
	background:#000000 url(../images/EmbedBg.png) repeat-x scroll 0 0;
	padding:20px 20px 30px 20px;
	position:relative;
	margin-top:10px;
	width:940px;
	
}

#MovieTheatre {
	background:#000000 url(../images/EmbedBg.png) repeat-x scroll 0 0;
	padding: 0 20px 30px 20px;
	position:relative;
	margin-top:10px;
	width:940px;
}


#MovieEmbed div.code {
background:#222120 url(../images/CodeBg.png) repeat-x scroll 0 0;
border-color:#000000 #404040 #404040 #000000;
border-style:solid;
border-width:1px;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:160px;
line-height:normal;
overflow:hidden;
padding:5px;
}



.mlists{
	padding: 20px 0px 30px 0px;
	position:relative;
	margin-top:10px;
	width:980px;
	display: block;
}	

.list { border-collapse: collapse; background:#000000 url(../images/TableBigBg.png) repeat-x scroll 0 0; width:480px}
.list td { padding:5px; border-bottom:1px solid #000; border-top:1px solid #000; font-size: 11px;}
.list th { text-align:left; padding:5px;  }
.list td td { border:0px; padding:2px; }
.list th, .th { background:transparent url(../images/TableOneBg.png) repeat-x scroll 0 0; font-size: 11px;}
.list  tr {vertical-align: top}
.list  tr:hover {background: url(../images/TopMenuBgHvr.png) repeat-x;}

div.pagination {
    padding: 3px;
    margin-top: 5px;
    text-align:center;
  }


div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    text-decoration: none;
    color: #00f4ff;
  }


div.pagination a:hover, div.pagination a:active {
    color: #FFF;
	text-decoration: underline;
  }


div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    color: #FFF;
  }


div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    color: #DDD;
  }

#LogosBox {
	display:block;
	text-align:center;
	margin-top:30px;
}
#LogosBox img {
	height:30px;
	padding:5px;
	border: 0;
}

#loading_bar { width: auto; background: none; margin: 0; float:left; display: none}

.pf_err {
    color: #CC0000;
    font-size: 11px;
    font-style: italic;
}
